
QGIS Application - Bug report #18281

[UI] Wrong window title for 3D configuration window

2018-03-01 10:06 AM - Saber Razmjooei

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26172

Description

3D configuration window comes up with QGIS 3 title. IMO the title should be 3D Configuration

Associated revisions

Revision 0a6024b5 - 2018-03-03 02:00 AM - Nyall Dawson

[3d] Add a title to 3d config window

Fixes #18281

Revision 1101fc65 - 2018-03-06 02:20 AM - Nyall Dawson

[3d] Add a title to 3d config window

Fixes #18281

(cherry-picked from 0a6024b)

History

#1 - 2018-03-03 02:00 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|0a6024b506eb54033a715c30368700b305e163d0.

#2 - 2018-03-03 09:24 AM - Giovanni Manghi

- Resolution set to fixed/implemented
